package tutorialJava.capitulo9_AWT_SWING.ejemplos.ejemplo02_CentroEducativo;

import javax.swing.JPanel;
import java.awt.BorderLayout;
import javax.swing.JLabel;

public class JPanelProfesor extends JPanel {

	private static final long serialVersionUID = 1L;

	/**
	 * Create the panel.
	 */
	public JPanelProfesor() {
		setLayout(new BorderLayout(0, 0));
		
		JLabel lblNewLabel = new JLabel("Gestión de Profesores");
		add(lblNewLabel, BorderLayout.NORTH);
		add(new JPanelDatosPersonales(), BorderLayout.CENTER);

	}

}
